/* start added 2013-11-5*/

/*increase text size*/

p {
    font: 14px/22px 'Open Sans',sans-serif;
}

#trueHeader #logo{
	float:left;
	display:block;
	width:100%;
	height:116px;
	margin-top:0;
	text-indent:-999em;
	background: url(../../images/ceiling-clean-logo.png) no-repeat;
}

/*reduced sticky menu*/
#header.sticky.condensed #trueHeader #logo {
    height: 114px !important;

}

.headerMenu { 
	margin-top: 20px;
}


#access .menu ul li a {
    font-size: 18px;
}

.page_title {
    background-color: #3398d4;
}

/*form custom*/
div.quform-element label {
	font-size: 16px;
    padding: 4px 0 6px;
}

/*homepage blue ticks left side*/

.features_section3 .left li i {
    color: #3398D4;
    float: left;
    margin-right: 12px;
	margin-left: 5px;
	margin-top: -3px;
	font-size: 27px !important;
}

.features_section3 .left li {
	min-height: 45px;
	font-size: 16px;
}
.features_section3 .left {
    float: left;
    width: 31%;
}

div.features_section3 ul {
	margin-bottom: 0;
}

/*single image full width and NO shadows*/
.singleImageFullsize  {
    width: 100%;
}
.singleImageFullsize img {
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
}

/*single image full width WITH shadows*/
.singleImageFullsizeShadow  {
    width: 100%;

}
.singleImageFullsizeShadow img  {
	border: 4px solid #ffffff;
}



/*Normal pages - ticks*/

.blueTicksNormal i {
    color: #3398D4;
    float: left;
    margin-right: 12px;
	margin-left: 5px;
	margin-top: -3px;
	font-size: 27px !important;
}

.blueTicksNormal li {
	min-height: 48px;
	font-size: 16px;
}



/*Slider Buttons*/

a.button_slider {
	float: left;
	padding: 13px 30px;
	margin: 0px 0px 0px 0px;
	font-weight: bold;
	font-size: 18px;
	text-transform: uppercase;
	color: #3398d4;
	border: 2px solid #ffffff;
	border-radius: 4px;
	background: #ffffff;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;

}
a.button_slider:hover {

	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	-moz-opacity: 0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;
}

a.button_slider_02 {
	float: left;
	padding: 13px 30px;
	margin: 0px 0px 0px 0px;
	font-weight: bold;
	font-size: 18px;
	text-transform: uppercase;
	color: #ffffff;
	border: 2px solid #ffffff;
	border-radius: 4px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
	
}
a.button_slider_02:hover {	
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	-moz-opacity: 0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;

}


/*selection blue*/

*::-moz-selection {
    background: none repeat scroll 0 0 #3498d4 !important;
}


/*addthis fix*/
.addThisCode {
    margin: 0 0 0 120px;

}
.addThisCode a {
    margin-top: 1px !important;

}
/*end added*/
